# DCM/DFA Reporting And Trafficking API . accountActiveAdSummaries

## Instance Methods

Gets the account's active ad summary by account ID.

### Method Details

`get(profileId, summaryAccountId)`

    Gets the account's active ad summary by account ID.

    Args:
      profileId: string, User profile ID associated with this request. (required)
      summaryAccountId: string, Account ID. (required)

    Returns:
      An object of the form:

        { # Gets a summary of active ads in an account.
        "availableAds": "A String", # Ads that can be activated for the account.
        "kind": "dfareporting#accountActiveAdSummary", # Identifies what kind of resource this is. Value: the fixed string "dfareporting#accountActiveAdSummary".
        "activeAdsLimitTier": "A String", # Maximum number of active ads allowed for the account.
        "activeAds": "A String", # Ads that have been activated for the account
        "accountId": "A String", # ID of the account.
      }